/********************************/
/*********** leftNav ************/

#leftNav {
    position: relative;
    left: 0.8em;
    padding-bottom: 5em;
    width: 215px;
    float: left;
    padding-top: 15px;
}

    #leftNav h2#chCentralLogo {
        background: #FFF url(images/careerhub_logo.gif) no-repeat top center;
        height: 37px;
        width: 199px;
        margin: 20px 0;
        display: none;
    }

.old-buttons {
    display: none;
}

.new-buttons .btn-appname {
    display: none;
}

.new-buttons, .new-buttons a {
    display: block !important;
}

    .new-buttons a {
        color: white;
        background: #005a9c;
        padding: 10px 15px;
        margin-bottom: 8px;
        font-size: 15px;
        text-transform: uppercase;
    }
        .new-buttons a:hover {
            color: white;
            background: #004d85;
            text-decoration: underline;
        }

a.imageButton {
    width: 207px;
    height: 14px;
    border: none;
    display: block;
    margin-bottom: 10px;
    padding-top: 10px;
}

    a.imageButton span {
        display: none;
    }

    a.imageButton.register {
        background: url(images/button_register.gif) no-repeat top left;
    }

    a.imageButton.login {
        background: url(images/button_login.gif) no-repeat top left;
    }
/**********************************/
/************* Authenticated Nav *************/
.authenticated-nav {
}

    *html .authenticated-nav h3, .communicate h3 {
        height: 100%;
    }

    *html .communicate ul.contentNav, .authenticated-nav ul {
        font-size: 0.9em;
        height: 100%;
    }


    .authenticated-nav h3, .communicate h3 {
        color: white;
        background: #005a9c;
        padding: 10px 15px;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: normal;
        border-bottom: solid 1px white;
    }

        .communicate h3 a {
            color: white;
        }

        .authenticated-nav h3:hover, .communicate h3:hover {
            background-color: #004d85;
            text-decoration: none;
        }

#logout-nav {
    font-size: 14px;
    margin: 10px 0;
}

    #logout-nav ul li span {
        background: none;
    }

/**********************************/
/************* Communicate *************/
.communicate, #details-nav, #jobs-nav, #workgroups-nav, #events-nav {

}

    .communicate ul.contentNav, .authenticated-nav ul {
        font-size: 14px;
        margin-top: 0;
    }

    .communicate ul, .authenticated-nav ul {
        list-style: none;
        padding: 0;
    }

        .communicate ul li, .authenticated-nav ul li {
            border-bottom: solid 1px white;
            border-left: solid 1px #f5f5f5;
            border-right: solid 1px #f5f5f5;
            background-color: #f5f5f5;
            padding: 10px 15px;
            list-style-type: none;
        }

            .communicate ul li span, .authenticated-nav ul li span {

            }

                .communicate ul li span.underline.no {
                    background: none;
                }

            .communicate ul li a:link, #alerts ul li a:visited {
                color: #005a9c;
            }

            .communicate ul li a:hover {
                color: #007dd9;
                text-decoration: none;
            }
